html body div.row.component div.item-page div div.row.prod-tabs ul.tabs {
  width:100%;
	background-color:#1a4a89;
	display:table;
	padding:0px;
	margin:0px;
  table-layout : fixed;
}

html body div.row.component div.item-page div div.row.prod-tabs ul.tabs li  {
	 display:table-cell;
   text-align:center;
  height:100%;
  border-bottom:5px solid #d82227;
vertical-align:middle;
}

html body div.row.component div.item-page div div.row.prod-tabs ul.tabs li a{
  color:white;
  display:block;
  width:100%;
  padding:20px;
  font-size:20px;
  font-weight:strong;
  
}

html body div.row.component div.item-page div div.row.prod-tabs ul.tabs li a.active{
  background-color:white;
  color:#1a4a89;
}

html body div.row.component div.item-page div div.row.prod-tabs ul.tabs li.activeli{
  background-color:white;
  color:#1a4a89;
  border-bottom:5px solid white;
  border-top:5px solid #d82227;
}



html body div.row.component div.item-page div div.row.prod-tabs div.tab-content{
  padding-top:40px;
}

html body div.row.component div.item-page div div.row.prod-tabs div.tabs-nav{
  margin-top:-50px;
  overflow:hidden;

}

html body div.row.component div.item-page div div.row.prod-tabs div.tabs-content-wrap div.tab-content div.moduletable div.custom div.row{
  padding-bottom:40px;
}

@media (max-width: 992px) {
  
html body div.row.component div.item-page div div.row.prod-tabs div.tabs-nav{
max-width:100%;
  overflow-x:scroll;
  -webkit-overflow-scrolling: touch;
  }
  
  html body div.row.component div.item-page div div.row.prod-tabs ul.tabs li {
  min-width:200px;
    width:300px;
    
  }
  
  
}









